body {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    color: #707070;
    font-weight: 300;
    margin: 0px;
    padding: 0px;
}

html,
body {
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
    color: #707070;
    font-weight: 700;
    margin: 0px 0px 15px 0px;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 26px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 20px;
}

p {
    margin: 0px 0px 15px 0px;
}

img {
    max-width: 100%;
}

a {
    color: #7a2740;
    text-decoration: none;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

a:hover {
    color: #faa633;
    text-decoration: none;
    outline: none;
}

a:focus {
    text-decoration: none;
    outline: none;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: initial;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #7a2740;
}

label {
    font-weight: normal;
}

.heading {
    position: relative;
    margin-bottom: 30px;
}

.heading h2 {
    color: #faa633;
    font-weight: 400;
    margin-bottom: 0px;
}

.heading h3 {
    position: relative;
    color: #7a2740;
    font-weight: 300;
}

.heading h3 span {
    background: #fff;
    padding: 5px 10px 5px 0px;
    position: relative;
    z-index: 2;
}

.heading h3:after {
    position: absolute;
    background: #707070;
    top: 60%;
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0px;
    content: "";
}

.bg_primary .heading h3 span {
    background: #f2fafc;
}

.bg_secondary .heading h3 span {
    background: #f4f4f4;
}

.white_text,
.white_text h1,
.white_text h2,
.white_text h3,
.white_text h4,
.white_text h5,
.white_text h6 {
    color: #fff;
}

.btnDefault {
    background: #f6a127;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #f6a127 0%, #7f2c3f 99%, #7f2c3f 99%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #f6a127 0%, #7f2c3f 99%, #7f2c3f 99%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #f6a127 0%, #7f2c3f 99%, #7f2c3f 99%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6a127', endColorstr='#7f2c3f', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    /*background-image: linear-gradient(to right, #e8932a 0%, #812e3e 100%, #e8932a 70%);*/
    border: 2px solid #fff;
    color: #fff !important;
    font-size: 18px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    display: inline-block;
    /*padding: 10px 20px 8px 20px;*/
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: 'Lato', sans-serif;
    padding: 10px 30px;
    border-radius: 30px;
    box-shadow: 6px 6px 12px 0px #adadad;
}

.btnDefault:hover {
    /*background-image: linear-gradient(to right, #812e3e  0%, #e8932a 100%, #812e3e 70%);*/
    background: #7f2c3f;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #7f2c3f 0%, #f6a127 99%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #7f2c3f 0%, #f6a127 99%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #7f2c3f 0%, #f6a127 99%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f2c3f', endColorstr='#f6a127', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    color: #fff;
}

.btnDefault.btn_white {
    background-image: none;
    background: #fff;
    color: #707070;
    border: none;
    box-shadow: 6px 6px 12px 0px #adadad;
}

.btnDefault.btn_white:hover {
    background-image: none;
    background: #e8932a;
    color: #fff;
}

.btn_sm {
    padding: 5px 10px;
    font-size: 15px;
    min-width: 100px;
}

.text_transform_none {
    text-transform: none;
}

.mb30 {
    margin-bottom: 30px;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

.mb0 {
    margin-bottom: 0px !important;
}

.mt0 {
    margin-top: 0px;
}

.mr0 {
    margin: 0px;
}

.pd30 {
    padding: 30px;
}

.pd15 {
    padding: 15px;
}

.pd_t_30 {
    padding-top: 30px;
}

.pd_b_30 {
    padding-bottom: 30px;
}

.pd0 {
    padding: 0px;
}

.pd_t_0 {
    padding-top: 0px;
}

.pd_b_0 {
    padding-bottom: 0px;
}

.fontweight300 {
    font-weight: 300;
}

.fontweight400 {
    font-weight: 400;
}

.fontweight700 {
    font-weight: 700;
}

figure {
    margin: 0px;
}

.block_title {
    display: block;
}

.divZindex {
    position: relative;
    z-index: 5;
}

.bg_primary {
    background-color: #f2fafc;
}

.bg_secondary {
    background-color: #f4f4f4;
}

.section_padding {
    padding: 70px 0px;
    position: relative;
}

.parallex_bg {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.form-control {
    background: #fafdfe;
    border: solid 2px #95a2a6;
    border-radius: 0px;
    box-shadow: none;
    color: #888888;
    font-size: 15px;
    height: 44px;
    line-height: 20px;
    padding: 0 15px;
}

textarea.form-control {
    padding: 15px 15px;
    height: 160px;
    resize: none;
}

.form-control:focus {
    border-color: #99d1e2;
}

.form-control:hover,
.form-control:focus {
    box-shadow: none;
    outline: none;
}

.dark_overlay {
    background: rgba(0, 0, 0, .7);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.list_style_none {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.list_style_none li {
    position: relative;
}

.large_text {
    font-size: 18px;
}

.col_mrn {
    color: #7a2740;
}


/*======Default Css End Here======*/

.header {
    position: relative;
    width: 100%;
    z-index: 99;
    background: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    top: 0px;
    left: 0px;
    height: 80px;
    background: #cceef8;
}

.header.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background: #cceef8;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    /*-webkit-animation-duration: 1s;

  animation-duration: 1s;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;*/
    height: 70px;
    border-bottom: solid 1px #7c2841;
}

.logo img {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    width: 300px
}

.header.fixed .logo img {
    width: 250px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.main_container {}

.navbar-brand {
    padding: 0px;
    margin: 0px;
}

.navbar {
    padding: 10px 0px;
}

.navbar-expand-lg .navbar-collapse {
    display: block !important;
}

.navbar-nav {
    float: right;
}

.navbar-light .navbar-nav .nav-link {
    font-size: 18px;
    color: #707070;
    padding: 10px 15px;
    font-weight: 400;
    position: relative;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
    color: #707070;
}

.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
    color: #707070;
    font-weight: 700;
}

.navbar-light .navbar-nav .nav_download_link {
    background: #309ecf;
    border-radius: 30px;
    color: #fff;
    padding: 10px 30px;
    border: solid 2px #309ecf;
}

.navbar-light .navbar-nav .nav_download_link:hover,
.navbar-light .navbar-nav .nav_download_link:focus {
    color: #309ecf;
    background: transparent;
}

.navbar-light .navbar-toggler {
    width: 41px;
    height: 40px;
    text-align: center;
    border-color: #7a2740;
    padding: 0;
}

.navbar-light .navbar-toggler-icon {
    background: none;
    width: auto;
    height: auto;
}

.navbar-light .navbar-toggler-icon:before {
    content: "\f0c9";
    font-family: 'FontAwesome';
    position: relative;
    font-size: 24px;
    top: -1px;
    color: #7a2740;
}


/*Navbar Submenu Start*/
 
.navbar-light .navbar-nav .dropdown .nav-link{
    font-weight: normal;
}

.navbar-nav  .dropdown-toggle::after{
    position: relative;
    top: 3px;
    right: -5px; 
}

.navbar-nav .dropdown-menu {
    background-color: #fff;
    border: none;
    border-radius: 0px;
    background-clip: padding-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin: 0px;
    padding: 0px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    min-width: 220px;
    -webkit-box-shadow: 0px 0px 5px #ccc;
    box-shadow: 0px 0px 5px #ccc;
}
.navbar-nav .dropdown-menu ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.navbar-nav .dropdown-menu .dropdown-item{
    padding:7px 15px;
    border-bottom: solid 1px #ddd;
    color: #707070;
}

.navbar-nav .dropdown-menu .dropdown-item:hover, 
.navbar-nav .dropdown-menu .dropdown-item:focus {
    color: #fff;
    background:#e08b2e;
    border-color: #e08b2e;
   
}
.navbar-nav .nav-item:hover .dropdown-menu {
    display: block;
    -moz-animation: zoomIn .3s ease-in;
    -webkit-animation: zoomIn .3s ease-in;
    animation: zoomIn .3s ease-in;
}


/*Navbar Submenu End*/


.front_banner {
    background: #cceef8;
    padding: 0px 0px 30px 0px;
    position: relative;
}

.front_banner h3 {
    font-weight: 300;
    margin-bottom: 30px;
}


/*.intro_wrap{

    position: absolute;

    top: 50%;

    left: 0;

    right: 0;

    margin: 0 auto 0;

    max-width: 1140px;

    transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    z-index: 2;

}*/

.front_banner .container {
    position: relative;
    min-height: 500px;
}

.caption_content {
    padding-top: 60px;
    position: relative;
    z-index: 5;
}

.human_transcribe {
    text-align: center;
    margin-top: -95px;
    position: relative;
    z-index: 9;
}

.human_transcribe figure {
    margin-bottom: 15px;
}

.human_transcribe h4 {
    font-weight: 400;
    margin: 0px;
    font-size: 22px;
}

.human_transcribe_content {
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
}

.white_block {
    background: #fff;
    box-shadow: 4px 2px 10px 1px #ccc;
    padding: 15px;
}

.why_choose_col {
    text-align: center;
    margin-bottom: 30px;
}

.why_choose_col figure {
    margin-bottom: 20px;
}

.why_choose_col h5 {
    margin: 0px;
}

.service_content {
    padding-top: 0px;
}

.service_content p {
    font-size: 20px;
}

.our_partner {
    padding-right: 40px;
}
.our_partner h4{
    color: #7a2740;
    text-align: center;
}
#partner_slider .item {
    text-align: center;
}

#partner_slider .item img {
    width: auto;
    display: inline-block;
}

#partner_slider .owl-nav .owl-next,
#partner_slider .owl-nav .owl-prev {
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 1px;
    padding: 0;
    line-height: 25px;
    color: #faa633;
    background: none;
    font-size: 20px;
    top: 50%;
    margin-top: -15px;
    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -ms-transition-duration: .5s;
    z-index: 9;
    border: solid 2px #faa633;
}

#partner_slider .owl-nav .owl-next:hover,
#partner_slider .owl-nav .owl-prev:hover {
    background: #faa633;
    color: #fff;
}

#partner_slider .owl-nav .owl-next {
    right: -40px;
}

#partner_slider .owl-nav .owl-prev {
    left: -40px;
}


.partner_list{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.partner_list li{
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}
.partner_list li:last-child{
    margin-bottom: 0px;
}

.accordion .card-header {
    padding: 0px;
    border-bottom-color: #707070;
}

.accordion .card-header .btn-link {
    width: 100%;
    padding:10px 15px;
    text-align: left;
    color: #707070;
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    position: relative;
    white-space: normal;
    background: #cceef8;
}
.accordion .card-header .btn-link.collapsed{
    background: #f4f4f4;
} 

.accordion .card-header .btn-link:after {
    position: absolute;
    right: 15px;
    top: 15px;
    content: "\f106";
    font-family: 'FontAwesome';
}

.accordion .card-header .btn-link.collapsed:after {
    content: "\f107";
}

.accordion .card {
    border-radius: 0px !important;
    border-color: #707070;
}

.accordion .card+.card {
    margin-top: -2px;
}

.accordion .card-body {
    padding: 20px 40px;
}

#client_slider .item {
    text-align: center;
}

#client_slider .item figure {
    margin-bottom: 30px;
}

#client_slider .item h4 {
    font-weight: 400;
    margin-bottom: 5px;
}

#client_slider .item h6 {
    font-weight: 300;
}

#client_slider .item img {
    width: auto;
    display: inline-block;
}

#client_slider .owl-nav .owl-next,
#client_slider .owl-nav .owl-prev {
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 1px;
    padding: 0;
    line-height: 25px;
    color: #faa633;
    background: none;
    font-size: 20px;
    top: 50%;
    margin-top: -15px;
    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -ms-transition-duration: .5s;
    z-index: 9;
    border: solid 2px #faa633;
}

#client_slider .owl-nav .owl-next:hover,
#client_slider .owl-nav .owl-prev:hover {
    background: #faa633;
    color: #fff;
}

#client_slider .owl-nav .owl-next {
    right: -40px;
}

#client_slider .owl-nav .owl-prev {
    left: -40px;
}

#client__partner_slider {
    margin-top: 50px;
}

#client__partner_slider .item {
    text-align: center;
}

#client__partner_slider .item img {
    width: auto;
    display: inline-block;
}

#client__partner_slider .owl-nav .owl-next,
#client__partner_slider .owl-nav .owl-prev {
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 1px;
    padding: 0;
    line-height: 25px;
    color: #faa633;
    background: none;
    font-size: 20px;
    top: 50%;
    margin-top: -15px;
    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -ms-transition-duration: .5s;
    z-index: 9;
    border: solid 2px #faa633;
}

#client__partner_slider .owl-nav .owl-next:hover,
#client__partner_slider .owl-nav .owl-prev:hover {
    background: #faa633;
    color: #fff;
}

#client__partner_slider .owl-nav .owl-next {
    right: -40px;
}

#client__partner_slider .owl-nav .owl-prev {
    left: -40px;
}

.value_quality_section {
    text-align: center;
}

.value_quality_section h3 {
    color: #faa633;
}

.value_quality_section h2 {
    margin-bottom: 30px;
    color: #faa633;
}

.value_quality_section h5 {
    color: #7a2740;
    font-weight: 300;
    margin-bottom: 30px;
}

.footer {
    background: #cceef8;
}

.footer .form-control {
    background: #ebf8fc;
}

.footer h5 {
    color: #7a2740;
    margin-bottom: 30px;
}

.footer h6 {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 5px;
}

.footer_logo {
    margin-top: 30px;
}

.footer_logo img {
    width: 300px;
}

.footer nav ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer_top {
    padding: 50px 0px;
}

.footer_top nav ul li {
    position: relative;
    margin-bottom: 10px;
}

.footer_top nav ul li a {
    color: #707070;
    font-weight: 400;
}

.footer_top nav ul li a:hover {
    color: #7a2740;
}

.footer_contact p {
    font-weight: 700;
    margin-bottom: 30px;
    position: relative;
    padding-left: 50px;
    padding-top: 8px;
    min-height: 40px;
}

.footer_contact p i {
    width: 40px;
    height: 40px;
    border-radius: 40px;
    border: solid 2px #707070;
    text-align: center;
    line-height: 36px;
    margin-right: 10px;
    font-size: 24px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.footer_contact .form-group {
    margin-bottom: 5px;
}

.footer_contact textarea {
    height: 100px;
}

.footer_copy {
    font-size: 15px;
    padding-bottom: 30px;
}

.footer_copy p {
    margin: 0px;
}

.footer_copy a {
    color: #7a2740;
}


/*About Page Css Start Here*/

.banner_pic {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 85%;
    text-align: right;
}

.about_video_section h4 {
    font-weight: 400;
    color: #7a2740;
    margin-bottom: 30px;
}

.video_frame {
    position: relative;
    width: 100%;
    height: 300px;
    background: #fff;
}

.play_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 2;
    width: 80px;
    margin-left: -40px;
    color: #d54d39;
    font-size: 70px;
}

.about_list {
    margin-bottom: 30px;
}

.about_list p {
    margin: 0px;
}

.about_tab .nav-link {
    padding: 0px;
    color: #7a2740;
    padding: 20px 0px;
    font-size: 22px;
    font-weight: 400;
    position: relative;
}

.about_tab .nav-link:after {
    background: #707070;
    width: 3px;
    height: 100%;
    right: -15px;
    top: 0px;
    content: "";
    position: absolute;
}

.about_tab .nav-pills .nav-link.active:after,
.about_tab .nav-pills .show>.nav-link:after {
    background: #eac919;
}

.about_tab .nav-pills .nav-link.active,
.about_tab .nav-pills .show>.nav-link {
    background: none;
    color: #7a2740;
    font-weight: 700;
}

.about_tab .tab-content {
    padding: 0px 15px;
}


/*About Page Css End Here*/


/*Contact Page Css Start Here*/

.contact_banner .banner_pic {
    width: 70%;
}

.contact_left p {
    font-size: 18px;
}

.contact_section ul li {
    margin-bottom: 20px;
}

.contact_section ul li figure {
    margin-bottom: 15px;
}

.contact_section ul li p {
    margin: 0px;
    font-weight: 700;
    font-size: 18px;
}


/*Contact Page Css End Here*/


/*Translation Page Css Start Here*/

.translation_content_section {
    font-size: 18px;
}

.budget_section {
    text-align: center;
}

.budget_section h4 {
    color: #7a2740;
    margin-bottom: 30px;
}

.budget_section p {
    font-size: 18px;
}

.translation_benifit {
    text-align: center;
}

.translation_benifit h4 {
    color: #7a2740;
    margin-bottom: 30px;
}

.translation_benifit h5 {
    color: #7a2740;
}

.benifit_col {
    margin-bottom: 30px;
}

.benifit_col figure {
    margin-bottom: 15px;
}

.translation_value h3 {
    font-size: 36px;
    margin-bottom: 8px;
}

.translation_value h2 {
    font-size: 50px;
}

.quality_standard h4 {
    color: #7a2740;
}

.quality_top_row {
    margin-bottom: 30px;
    text-align: center;
}

.quality_top_row h4 {
    margin-bottom: 10px;
}

.quality_top_row p {
    font-size: 20px;
    font-weight: 400;
}

.translation_service_column {
    text-align: center;
}

.translation_service_column figure {
    margin-bottom: 30px;
}

.translation_service_column figure img {
    width: 400px;
}

.translation_service_column p {
    margin-bottom: 30px;
}


/*Translation Page Css End Here*/


/*Privacy Policy Page Css Start Here*/

.privacy_section h4 {
    color: #7a2740;
    margin-bottom: 8px;
}

.privacy_section p {
    font-size: 18px;
}

.privacy_section p a {
    margin-left: 3px;
}


/*Privacy Policy Page Css End Here*/


/*Terms Page Css Start Here*/

.terms_section nav ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.terms_section nav ul li {
    position: relative;
    margin-bottom: 10px;
}

.terms_section nav ul li a {
    font-size: 26px;
    color: #7a2740;
    font-weight: 400;
}

.terms_section h4 {
    color: #7a2740;
    margin-bottom: 8px;
}

.terms_section p {
    font-size: 18px;
}

.terms_content {
    padding-top: 40px;
}

.terms_action {
    margin-top: 20px;
}

.terms_action a {
    color: #7a2740;
    font-weight: 400;
    display: inline-block;
    margin-right: 15px;
}

.terms_action a i {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    border-radius: 100%;
    border: solid 1px #cceef8;
    color: #cceef8;
    margin-right: 8px;
    webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.terms_action a:hover i {
    color: #7a2740;
    border-color: #7a2740;
}


/*Terms Page Css End Here*/


/*Captioning Page Css Start Here*/

.captioning_content_section {
    font-size: 18px;
}

.hand_project_section {
    text-align: center;
}

.hand_project_section h3 {
    font-weight: 300;
    color: #7a2740;
}

.hand_project_section h4 {
    font-weight: 400;
    color: #7a2740;
    margin: 0px;
}

.hand_project_section h4 strong {
    font-weight: 700;
}

.captioning_benifit h4 {
    margin-bottom: 30px;
}

.captioning_benifit {
    text-align: center;
}

.captioning_benifit .benifit_col h5 {
    color: #707070;
}

.expertise_benifit {
    text-align: center;
}

.expertise_benifit h4 {
    color: #7a2740;
}

.expertise_benifit h5 {
    color: #7a2740;
}


/*Captioning Page Css End Here*/


/*Transcription Page Css Start Here*/

.transcription_content_section {
    font-size: 18px;
}

/*Login Register Page Css Start Here*/
.white_box{
    background: #fff;
    padding: 15px;
    box-shadow: 0px 0px 5px #ccc;
}
.login_page{
    min-height: 600px;
}
.login_section h3{
    /*border-bottom: solid 2px #7a2740;
    border-top: solid 2px #7a2740;
    padding: 5px 0px;*/
    color: #7a2740;
}
.login_section .white_box{
    padding: 30px;
}

.login_section .bg_primary{
    padding: 15px 30px;
    margin-bottom: 30px;
}
.register_action{
    padding: 0;
    text-align: center;
}
.register_action .btnDefault{
    float: left;
}
.register_action span{
    margin: 10px 0px 0px 0px;
    font-size: 18px;
    float: right;
}
.captcha_col{
    padding-right: 100px;
    position: relative;
}
.captcha_col span{
    position: absolute;
    right: 0px;
    top: 0px;
}
/*.login_section .bg_primary:last-of-type{
    margin-bottom: 0px;
}*/
/*Transcription Page Css End Here*/
 
/*.header, .footer{
    display: none;
}*/

/*---------- Css By Pankaj ----------*/
.frame_del {
    border-radius: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
	z-index:5;

}

.isa_info, .isa_success, .isa_warning, .isa_error {
margin: 10px 0px;
padding:12px;
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.isa_error {
    color: #D8000C;
    background-color: #FFBABA;
}
.isa_info i, .isa_success i, .isa_warning i, .isa_error i {
    margin:10px 22px;
    font-size:2em;
    vertical-align:middle;
}

/*---------- Css By Pankaj ----------*/
